<?php
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","Datenbank erfolgreich aktualisiert!");

define("_AM_ADDQUOTE","Zitat hinzufügen");
define("_AM_MODIFYQUOTES","Zitat bearbeiten");
define("_AM_QUOTETEXT","Zitat Text:");
define("_AM_AUTHOR","Autor:");
define("_AM_ADD","hinzufügen");
define("_AM_SEARCHQUOTE","Suche nach Zitat:");
define("_AM_SEARCH","Suche");
define("_AM_RESETSEARCH","Suche zurücksetzen");
define("_AM_QUOTE","Zitat");
define("_AM_ACTION","Funkionen");
define("_AM_EDIT","Ändern");
define("_AM_DELETE","Löschen");
define("_AM_PREVIOUSPAGE","< vorherige Seite");
define("_AM_BACK","zurück");
define("_AM_NEXTPAGE","nächste Seite >");
define("_AM_NOQUOTEFD","Keine Zitate gefunden");
define("_AM_DELQUOTE","Zitat löschen");
define("_AM_WAYWDTQ","WARNUNG: Sind sie sicher, daß Sie das Zitat löschen möchten?");
define("_AM_YES","Ja");
define("_AM_NO","Nein");
define("_AM_EDITQUOTE","Ändere Zitat");
define("_AM_SAVE","Speichern");
?>
